BODY {background:#FFFFFF;
      font-size:10pt;
      color:#513349;}

TD {font-size:10pt;
    color:#513349;}

.title {font-size:12pt;
        font-weight:bold;
        color:#AE689B;}

A:link {color:#800000;text-decoration:none}
A:active {color:#800000;text-decoration:none}
A:visited {color:#800000;text-decoration:none}
A:hover {color:#CD5C5C;text-decoration:none}